.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1fb8f686-0fe2-6583-4175-ef1d9fe0b8f8 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c8bdc3c-ae8d-e5a9-be46-af71cf34de5b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3115aae-f7a9-d767-6da1-e0b25b1573ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a3fda64-4008-b552-def4-53dad9041f5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d38535d6-f1c0-3cc3-5b88-1a5165ee5d3e {
text-align: right !important;
}
.lfr-layout-structure-item-dea9a8f8-4bc9-faf5-533b-1146a40f3a15 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-253ca0f5-04e2-4fc7-9337-503ba065ff89 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c5f04325-28f8-dcc3-e21f-ca92e81d00d2 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-be75267a-79a0-d657-8f79-8846613bcd25 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7d9acfa-46cd-59ab-3a5f-42e9d699be3d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a365372-12fa-2c0f-8c88-223e5c863c88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aad30d73-696e-59c5-d2ca-abc76e2d0315 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-63a17ca6-9193-d828-db62-7c39e2ae6d46 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6bbfe38-788c-9689-71e4-20cbfa22aa48 {
font-weight: var(--font-weight-bold) !important;
}
